/* HEADER-SEARCH */

.search{
    width: 100%;
    height:64px;
    background-color:#E1E1E1;
    display: flex;
    justify-content:space-between;
    
}
@media screen and (max-width:617px){
    .search{
        font-size: 10px;
        
    }
}
.search div{
    height :auto;
    margin: auto;
    margin: 20px;
}
.search .home{
    margin-left: 70px;
}
.search .home a{
    margin-right: 10px;
    margin-left: 10px;
}
.search .search-item {
    position: relative;
    margin-right: 70px;
}
.search .search-item  input{
    border: none;
    outline:none;
    border-radius: 40px;
    padding: 5px;
    padding-left: 40px;
   
}
.search .search-item  i{
    position: absolute;
    right:88%;
    top: 40%;
}
.home .home-title{
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.03em;
    color: #F53143;
}
.home a{
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.03em;
    color: #A2A2A2;
}

/* END HEADER-SEARCH */
